FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

fetch-ebook-metadata [options]

Fetch book metadata from online sources. You must specify at least one of title, authors or ISBN.

Sempre que passar argumentos para o fetch-ebook-metadata que contenham espaços ponha-os entre aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--allowed-plugin, -p
    Specify the name of a metadata download plugin to use. By default, all metadata plugins will be used. Can be specified multiple times for multiple plugins. All plugin names: Google, Google Images, Amazon.com, Edelweiss, Open Library, Overdrive, Douban Books, OZON.ru, Big Book Search

--authors, -a
    Autor do livro

--cover, -c
    Especifique o nome do ficheiro. A capa, se disponível, irá ser guardada nele. Sem esta opção, nenhuma capa será descarregada.

--help, -h
    mostrar esta mensagem de ajuda e sair

--identifier, -I
    Identifiers such as ASIN/goodreads id etc. Can be specified multiple times for multiple identifiers. For example: --identifier asin:B0082BAJA0

--isbn, -i
    ISBN do livro

--opf, -o
    Criar metadados em formato OPF em vez de texto legível para humanos.

--timeout, -d
    Tempo de espera em segundos. A predefinição é 30

--title, -t
    Título do livro

--verbose, -v
    Escrever o registo para a consola (sdterr)

--version
    mostrar o número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal